package com.hzya.frame.sys.entity;


import java.util.List;

public class FormmainDto {

	/** 服务名称 */
	private String serviceName;
	/** 表名（英文名称） */
	private String tableName;
	/** 表名（英文名称） */
	private String id;
	/** 字段 */
	private List<FormmainFiledsDto> filedsDtos;

	public String getServiceName() {
		return serviceName;
	}

	public void setServiceName(String serviceName) {
		this.serviceName = serviceName;
	}

	public String getTableName() {
		return tableName;
	}

	public void setTableName(String tableName) {
		this.tableName = tableName;
	}

	public List<FormmainFiledsDto> getFiledsDtos() {
		return filedsDtos;
	}

	public void setFiledsDtos(List<FormmainFiledsDto> filedsDtos) {
		this.filedsDtos = filedsDtos;
	}

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

}
